## haskell-devscripts 0.16.37

=== debian/changelog ===
haskell-devscripts (0.16.37) unstable; urgency=medium

  * Update dh_haskell_blurbs to not require dev parameter
  * Update dh_haskell_depends_cabal to not require config-shipper parameter
  * Update dh_haskell_depends_haddock to ignore non-doc packages
  * Update dh_haskell_depends_hugs to ignore non-hugs packages
  * Update dh_haskell_install_development_libs to ignore non-dev packages
  * Update dh_haskell_install_ghc_registration to ignore non-dev packages
  * Update dh_haskell_install_haddock to ignore non-doc packages
  * Update dh_haskell_install_htmldocs to ignore non-doc packages
  * Update dh_haskell_install_profiling_libs to ignore non-prof packages
  * Update dh_haskell_provides_ghc to not require config-shipper parameter
  * Update dh_haskell_recommends_documentation_references to ignore non-doc pkgs
  * Update dh_haskell_shlibdeps to ignore non-dev packages
  * Update dh_haskell_suggests to ignore non-doc packages
  * Update dh_haskell_extra_depends_ghc to not require type param
  * Add myself to Uploaders
  * Move envvars needed by dh_haskell_ scripts to common library
  * Change default source-dir for installation scripts to debian/tmp
  * Update Standards-Version to 4.7.2 (no changes needed)
  * Remove FSF mailing address from d/copyright

 -- Scott Talbert <swt@techie.net>  Fri, 10 Oct 2025 14:21:01 -0400
