## haskell-devscripts 0.16.38

=== debian/changelog ===
haskell-devscripts (0.16.38) unstable; urgency=medium

  * Log installed files in dh_haskell_install_* helpers

 -- Scott Talbert <swt@techie.net>  Mon, 13 Oct 2025 19:28:09 -0400
