## haskell-devscripts 0.16.39

=== debian/changelog ===
haskell-devscripts (0.16.39) unstable; urgency=medium

  * Only provide $haskell:ghc-package substvar for -dev pkgs (Closes: #1118032)

 -- Scott Talbert <swt@techie.net>  Wed, 15 Oct 2025 23:59:41 -0400
