## haskell-devscripts 0.16.39ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.39ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Oct 2025 23:16:30 +0200
