## haskell-devscripts 0.16.40

=== debian/changelog ===
haskell-devscripts (0.16.40) unstable; urgency=medium

  * dh_haskell_provides_ghc: only operate on -dev and -prof packages

 -- Scott Talbert <swt@techie.net>  Fri, 17 Oct 2025 21:43:28 -0400
