## haskell-devscripts 0.16.40ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.40ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 18 Oct 2025 19:48:50 +0200
