## haskell-devscripts 0.16.41

=== debian/changelog ===
haskell-devscripts (0.16.41) unstable; urgency=medium

  * dh_haskell_recommends...: handle non-existent install dir

 -- Scott Talbert <swt@techie.net>  Fri, 24 Oct 2025 18:26:34 -0400
