## haskell-devscripts 0.16.41ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.41ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Oct 2025 18:55:36 +0100
