## haskell-devscripts 0.16.42

=== debian/changelog ===
haskell-devscripts (0.16.42) unstable; urgency=medium

  * dh_haskell_depends_cabal: only operate on -dev and -prof packages

 -- Scott Talbert <swt@techie.net>  Tue, 28 Oct 2025 00:00:22 -0400
