=== debian/rules ===
#!/usr/bin/make -f

# defines DEB_VERSION
include /usr/share/dpkg/pkg-info.mk

manual_dir := manual
manual_pages := $(shell cat debian/manpages)
pod2man := pod2man --center 'Haskell devscripts documentation' --release 'Haskell devscripts $(DEB_VERSION)'

%:
	dh $@

.PHONY: after_dh_auto_build
execute_after_dh_auto_build:
	-mkdir -p $(manual_dir)
	set -e ; for MANUAL_PAGE in $(manual_pages) ; do \
		BASENAME=$$(basename "$$MANUAL_PAGE" .1) ; \
		$(pod2man) "$$BASENAME" > "$$MANUAL_PAGE" ; \
	done

.PHONY: after_dh_auto_clean
execute_after_dh_auto_clean:
	rm -f $(manual_pages)
	-rmdir $(manual_dir)
