## haskell-devscripts 0.16.42ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.42ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Oct 2025 09:14:59 +0100
