## haskell-devscripts 0.16.43

=== debian/changelog ===
haskell-devscripts (0.16.43) unstable; urgency=medium

  * dh_haskell_provides_ghc: skip parsing .cabal files

 -- Scott Talbert <swt@techie.net>  Thu, 20 Nov 2025 19:22:56 -0500
