## haskell-devscripts 0.16.43ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.43ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Nov 2025 21:52:00 +0100
