## haskell-devscripts 0.16.44

=== debian/changelog ===
haskell-devscripts (0.16.44) unstable; urgency=medium

  * Add parallel support to build recipe

 -- Scott Talbert <swt@techie.net>  Tue, 16 Dec 2025 22:17:51 -0500
