## haskell-devscripts 0.16.44ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.44ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Dec 2025 13:42:26 +0100
