## haskell-devscripts 0.16.45

=== debian/changelog ===
haskell-devscripts (0.16.45) unstable; urgency=medium

  * Attempt to handle more complexity in ghc-pkg configs.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 22:55:19 -0500
