## haskell-devscripts 0.16.45ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.45ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jan 2026 01:31:40 +0100
