## haskell-devscripts 0.16.46

=== debian/changelog ===
haskell-devscripts (0.16.46) unstable; urgency=medium

  [ Clint Adams ]
  * Revert "Attempt to handle more complexity in ghc-pkg configs."

  [ Scott Talbert ]
  * Better handle packages with internal libraries (Closes: #1016650,
    #1126033)

 -- Scott Talbert <swt@techie.net>  Fri, 30 Jan 2026 20:49:19 -0500
