## haskell-devscripts 0.16.46ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.46ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 31 Jan 2026 19:05:59 +0100
