=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
          , Scott Talbert <swt@techie.net>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-devscripts
 Vcs-Git: https://salsa.debian.org/haskell-team/haskell-devscripts.git/
