## haskell-devscripts 0.16.47

=== debian/changelog ===
haskell-devscripts (0.16.47) unstable; urgency=medium

  * Exclude all local libraries in dh_haskell_depends_cabal
    (Closes: #1126942)

 -- Scott Talbert <swt@techie.net>  Wed, 04 Feb 2026 19:59:17 -0500
