## haskell-devscripts 0.16.47ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.47ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Feb 2026 08:29:39 +0100
