## haskell-devscripts 0.16.48

=== debian/changelog ===
haskell-devscripts (0.16.48) unstable; urgency=medium

  * Drop depends on cdbs (Closes: #1125188)

 -- Scott Talbert <swt@techie.net>  Fri, 27 Feb 2026 15:18:27 -0500
