=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Depends: dctrl-tools
   , debhelper (>= 10)
   , ghc
-  , cdbs
   , html-xml-utils
   , ghc-haddock
   , libconst-fast-perl
