## haskell-devscripts 0.16.48ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.48ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Feb 2026 09:58:19 +0100
